[
  {
    "title": "維生素育膚課程",
    "description": "維生素育膚術，打造的個人肌膚養護。有效智慧深層補水，讓皮膚所需的養分迅速吸收無負擔，讓肌膚充滿活力。",
    "time": "50",
    "price": "800",
    "originalPrice": "1,200",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "二倍氧修護課程",
    "description": "鎖水保濕，調理肌膚紋路，展現肌膚自然光澤。以一分鐘導入10公斤的氧氣順帶注入安瓶，讓保濕精華直達基底，立即為肌膚補充水份，使皮膚光滑細緻，充滿年輕光采。",
    "time": "75",
    "price": "1,600",
    "originalPrice": "3,600",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "水行俠氫淨課程",
    "description": "日本最夯氫氣洗潔臉部，抗氧化中和自由基，延緩肌膚老化。調理毛孔粗大，減少油脂分泌，加速粉刺與痘痘代謝，使皮膚充滿光澤，不粗造。",
    "time": "75",
    "price": "1,800",
    "originalPrice": "6,600",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "粉刺淨化課程",
    "description": "調整肌膚紋裡還原透亮，獨家清粉刺技術，用特殊的產品讓粉刺自動上浮，以自然柔軟的手法輕柔挑除，不破壞毛孔，讓粉刺清潔溜溜。",
    "time": "60",
    "price": "1,200",
    "originalPrice": "1,600",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "極效四合一課程",
    "description": "為本店招牌課程，結合二倍氧將皮膚充滿氧氣與養份，搭配韓國儀器刺激膠原增生達到毛孔細緻化的功效，做好完整保濕，肌膚就能柔軟、有彈性、明亮有光澤。",
    "time": "90",
    "price": "1,800",
    "originalPrice": "6,800",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "極效淨白課程",
    "description": "冷凍傳導是一種高科技的儀器運用電子冷熱半導體，使探頭前方能持續保持-15℃的低溫。能夠收縮毛孔、舒緩日曬後曬傷的肌膚、鎮定安撫肌膚、增加保養品的吸收效率、平衡肌膚油脂！",
    "time": "75",
    "price": "1,600",
    "originalPrice": "3,600",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "幹細胞淡斑課程",
    "description": "針對暗沉肌膚者特別研發有效抑制酪胺酸酶活性，減少黑色素形成及明亮均勻膚色，賦予肌膚白皙光澤，具備美白淡斑作用！",
    "time": "75",
    "price": "1,600",
    "originalPrice": "3,600",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "液態皮秒課程",
    "description": "由少女時代韓國皮膚管理師發明，能改善痘印、色素沈澱，刺激膠原蛋白增生、撫平肌膚，活化膚質狀況，自然光澤細緻感，上妝能更服貼，改善細紋斑點、蠟黃暗沉，拉提緊緻。",
    "time": "60",
    "price": "2,200",
    "originalPrice": "8,800",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "淨妍晶靈課程",
    "description": "使用晶靈磁石客製化精油深入肌底，成功改造循環，強化肌膚防禦、深層鎖定，徹底突破黑色素無限循環，讓黑！銷聲匿跡，回復健康肌膚。",
    "time": "50",
    "price": "1,499",
    "originalPrice": "4,800",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "熱麻吉提拉課程",
    "description": "使用獨家皇后拉提SPA霜，搭配熱麻吉儀，瞬間啟動筋膜層，刺激真皮層分泌更多新生膠原蛋白，填補鬆垮，紋路的空缺，激活肌膚深層支架，達到緊緻逆齡的功效。",
    "time": "80",
    "price": "2,200",
    "originalPrice": "8,800",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "黃金亮眼課程",
    "description": "獨家眼部磁力棒按摩手法，達到眼部減壓，減緩浮腫並緊緻眼部肌肉，客製化的眼部精華，讓疲倦的雙眼舒緩解除緊繃。",
    "time": "30",
    "price": "699",
    "originalPrice": "1,800",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  },
  {
    "title": "虹鑽黑晶煥顏課程",
    "description": "含有海綿微針晶體,放在皮膚上按摩，可以在數秒之內進入皮膚真皮層，改善膠原蛋白和彈力蛋白，對皮膚的油脂也有吸附性的改善。",
    "time": "120",
    "price": "3,999",
    "originalPrice": "8,800",
    "recommend": "<ul><li>青春痘、粉刺、毛孔粗大、痘疤</li><li>肌膚粗糙、皮膚色素不均</li><li>老化肌膚、黑斑</li></ul>"
  },
  {
    "title": "小氣泡水嫩課程",
    "description": "用納米級的水氣泡，真空負壓原理，形成真空迴路，可吸附皮膚髒污，將淺層粉刺無痛清除！",
    "time": "70",
    "price": "1,699",
    "originalPrice": "6,600",
    "recommend": "<ul><li>螨蟲肌膚、毛孔粗大</li><li>皮膚粗糙、凹疤多難清潔</li><li>針對咀嚼肌龐大</li><li>不自覺皺眉、法令紋深</li><li>皮膚代謝差</li></ul>"
  }
]